### Method

# Gcr CertificateExtension get_description

unstable since: 4.3.90

#### Declaration [src]

    const char*
    gcr_certificate_extension_get_description (
      GcrCertificateExtension* self
    )

#### Description [src]

Returns a user-displayable description of the OID that identifies the extension, if known.

Available since: 4.3.90

#### Return value

Type: `const char*`

A user-facing description, or `null` if unknown.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.